How to install libghc-attoparsec-doc on Debian Unstable (Sid)